# StorageFuel
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.vehicles.objects.base.storage

## Class StorageFuel

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.vehicles.objects.base.storage.StorageFuel

    public class StorageFuel
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StorageFuel(java.lang.Double usage, java.lang.String type)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StorageFuel

    public StorageFuel(java.lang.Double usage,
                       java.lang.String type)